PIXFADE(1)

NAME
pixfade - darken a pix file

SYNOPSIS
pixfade [-f fraction] [-m max] [-p percentage] [infile.pix] > outfile.pix

DESCRIPTION
pixfade darkens a color pix file by fading the entire image a fractional amount or by using a pixel value as a maximum level.

The -f option specifies a nonnegative fractional multiplier which is used to scale the red, green, and blue values of each pixel. In a similar way, the -p option is used to specify the multiplier as a nonnegative percentage.

An alternative way to darken the image is to specify a ceiling pixel level (0 - 255) with the -m option. The pixel plotted is the minimum of the ceiling value and the red, green, and blue levels of the pixel.

SEE ALSO
brlcad(1), pix(5)

AUTHOR
Christopher T. Johnson

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.